.home__container {
    width: 100%;

    .part1 {
        display: flex;
        width: 100%;

        .part1__left {
            width: calc(100% - 230px);

            .carousel-item {
                height: 460px;
                width: 100%;

                img {
                    object-position: 50% 50%;
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
        }

        .part1__right {
            width: 230px;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            align-items: center;
            padding: 20px 0;
            background-color: #FFFFFF;
            background-image: url('/assets/images/user-bg.png');
            background-size: 100% 100%;

            .part1__right__title {
                display: flex;
                justify-content: space-between;
                align-items: center;

                h2 {
                    font-size: 48px;
                    color: #003F74;
                }

                .message {
                    background-image: url('/assets/images/msg.png');
                    background-size: 100% 100%;
                    background-repeat: no-repeat;
                    background-position: center;
                    width: 96px;
                    height: 36px;
                    font-size: 12px;
                    color: #FFFFFF;
                    text-align: center;
                }
            }

            .part1__right__user {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                align-items: center;
                height: 180px;

                .user-info {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    align-items: center;
                    height: 80px;

                    button,
                    a.btn {
                        width: 143px;
                        height: 35px;
                    }
                }
            }

            .part1__right__action {
                background-color: #E84D1C;
                width: 190px;
                height: 88px;
                border-radius: 4px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                cursor: pointer;

                .card__title {
                    font-weight: 900;
                    font-size: 20px;
                    color: #FFFFFF;
                }

                .card__text {
                    font-weight: 400;
                    font-size: 12px;
                    color: #FFFFFF;
                    width: 120px;
                }

                &:hover {
                    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
                }
            }
        }
    }

    .part2 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        margin-top: 16px;

        .part2__item {
            width: calc(20% - 10px);
            height: auto;
            position: relative;

            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }

            .part2__item__context {
                position: absolute;
                bottom: 4px;
                left: 15px;
                padding-right: 15px;
                height: 56px;
                font-size: 16px;
                line-height: 18px;
                color: #FFFFFF;
                font-weight: 300;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 3;
                overflow: hidden;
                text-overflow: ellipsis;

                span {
                    font-weight: 700;
                }
            }
        }

        .part2__item:hover {
            transform: scale(1.05);
            transition: all .3s;
            box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
        }

        /* #ability-carousel {
            height: 460px;
        } */
    }

    .part3 {
        margin-top: 30px;

        .product__list {
            text-transform: uppercase;

            .title {
                display: flex;

                span {
                    font-size: 20px;
                    font-weight: 700;
                    color: #003F74;
                    display: flex;
                    height: 40px;
                }

                .nav {
                    margin-left: 20px;

                    .nav-link {
                        color: #000;
                        font-weight: 500;
                    }

                    .active {
                        font-weight: 700;
                        color: #003F74;
                        border-radius: 4px;
                        background-color: unset;
                    }
                }
            }

            .product__item {
                .product__card {
                    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
                    cursor: pointer;

                    .card__body {
                        text-align: center;
                        padding: 16px;
                        background-color: #f0f0f0;

                        .card-text {
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            height: 20px;
                        }
                        .card-text-mini {
                            font-size: 12px;
                        }
                    }
                }

                .product__card:hover {
                    transform: scale(1.05);
                    transition: all .3s;
                }
            }
        }

        .product__list:not(:last-child) {
            margin-bottom: 40px;
        }
    }
}